# Andi Chandler <andi@gowling.com>, 2016. #zanata
# Andi Chandler <andi@gowling.com>, 2017. #zanata
# Andi Chandler <andi@gowling.com>, 2018. #zanata
# Andi Chandler <andi@gowling.com>, 2019. #zanata
# Andi Chandler <andi@gowling.com>, 2020. #zanata
# Andi Chandler <andi@gowling.com>, 2022. #zanata
# Andi Chandler <andi@gowling.com>, 2023. #zanata
msgid ""
msgstr ""
"Project-Id-Version: Trove Dashboard Release Notes\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-03-06 11:17+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2023-05-09 12:17+0000\n"
"Last-Translator: Andi Chandler <andi@gowling.com>\n"
"Language-Team: English (United Kingdom)\n"
"Language: en_GB\n"
"X-Generator: Zanata 4.3.3\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"

msgid "10.0.0"
msgstr "10.0.0"

msgid "11.0.0"
msgstr "11.0.0"

msgid "14.0.0"
msgstr "14.0.0"

msgid "16.0.0"
msgstr "16.0.0"

msgid "19.0.0"
msgstr "19.0.0"

msgid "2023.1 Series Release Notes"
msgstr "2023.1 Series Release Notes"

msgid "7.0.0"
msgstr "7.0.0"

msgid "7.0.0.0b2"
msgstr "7.0.0.0b2"

msgid "7.0.0.0rc1"
msgstr "7.0.0.0rc1"

msgid "8.0.0"
msgstr "8.0.0"

msgid "8.0.0.0b3"
msgstr "8.0.0.0b3"

msgid ":ref:`search`"
msgstr ":ref:`search`"

msgid "Added ability to update allowed_cidr for an existing instance."
msgstr "Added ability to update allowed_cidr for an existing instance."

msgid ""
"Added support for logging features in the dashboard. This includes listing "
"logs that can be retrieved and viewing, publishing and stop collection of "
"log contents."
msgstr ""
"Added support for logging features in the dashboard. This includes listing "
"logs that can be retrieved and viewing, publishing and stop collection of "
"log contents."

msgid ""
"Adds support for restricting the launch instance datastore field to the "
"datastore and datastore version that the backup is relevant to.  It also "
"populates the restored backup as the only option in the advanced step backup "
"field."
msgstr ""
"Adds support for restricting the launch instance datastore field to the "
"datastore and datastore version that the backup is relevant to.  It also "
"populates the restored backup as the only option in the advanced step backup "
"field."

msgid ""
"Admin users can stop database service inside an instance now. To get this "
"feature work as expected operator should set the same values both in Horizon "
"``OPENSTACK_KEYSTONE_ADMIN_ROLES`` and Trove ``admin_roles`` config files."
msgstr ""
"Admin users can stop database service inside an instance now. To get this "
"feature work as expected operator should set the same values both in Horizon "
"``OPENSTACK_KEYSTONE_ADMIN_ROLES`` and Trove ``admin_roles`` config files."

msgid "Bug Fixes"
msgstr "Bug Fixes"

msgid "Contents:"
msgstr "Contents:"

msgid "Current Series Release Notes"
msgstr "Current Series Release Notes"

msgid "Display all endpoints in the dashboard's cluster details endpoint list."
msgstr ""
"Display all endpoints in the dashboard's cluster details endpoint list."

msgid ""
"Django 2.0 is now supported and Django versions older than 1.11 are no "
"longer supported aligning with Django versions supported by horizon. Note "
"that Django 1.11 is still supported and this is the only version when you "
"use python 2.7."
msgstr ""
"Django 2.0 is now supported and Django versions older than 1.11 are no "
"longer supported aligning with Django versions supported by Horizon. Note "
"that Django 1.11 is still supported and this is the only version when you "
"use Python 2.7."

msgid "Enable cluster grow and shrink panels for pxc."
msgstr "Enable cluster grow and shrink panels for pxc."

msgid "Enable cluster support for MariaDB and Cassandra."
msgstr "Enable cluster support for MariaDB and Cassandra."

msgid "New Features"
msgstr "New Features"

msgid "Newton Series Release Notes"
msgstr "Newton Series Release Notes"

msgid "Ocata Series Release Notes"
msgstr "Ocata Series Release Notes"

msgid "Pike Series Release Notes"
msgstr "Pike Series Release Notes"

msgid ""
"Python 2.7 support has been dropped. Last release of trove-dashboard to "
"support py2.7 is OpenStack Train. The minimum version of Python now "
"supported by trove-dashboard is Python 3.6."
msgstr ""
"Python 2.7 support has been dropped. Last release of trove-dashboard to "
"support py2.7 is OpenStack Train. The minimum version of Python now "
"supported by trove-dashboard is Python 3.6."

msgid ""
"Python 3.6 & 3.7 support has been dropped. The minimum version of Python now "
"supported is Python 3.8."
msgstr ""
"Python 3.6 & 3.7 support has been dropped. The minimum version of Python now "
"supported is Python 3.8."

msgid "Queens Series Release Notes"
msgstr "Queens Series Release Notes"

msgid "Rocky Series Release Notes"
msgstr "Rocky Series Release Notes"

msgid "Search"
msgstr "Search"

msgid "Stein Series Release Notes"
msgstr "Stein Series Release Notes"

msgid ""
"Support configuration groups in the dashboard. This includes creating and "
"deleting groups; adding, editing and removing parameters; attaching and "
"detaching groups to running instances; and specifying a group during "
"instance creation."
msgstr ""
"Support configuration groups in the dashboard. This includes creating and "
"deleting groups; adding, editing and removing parameters; attaching and "
"detaching groups to running instances; and specifying a group during "
"instance creation."

msgid ""
"The current caching initializes the instance list for the grow cluster "
"manager each time a new process would instantiate the manager.  Changed to "
"manager to only initialize on creation."
msgstr ""
"The current caching initialises the instance list for the grow cluster "
"manager each time a new process would instantiate the manager.  Changed to "
"manager to only initialise on creation."

msgid "Train Series Release Notes"
msgstr "Train Series Release Notes"

msgid "Trove Dashboard Release Notes"
msgstr "Trove Dashboard Release Notes"

msgid "Upgrade Notes"
msgstr "Upgrade Notes"

msgid "Users can rename database instances via dashboard."
msgstr "Users can rename database instances via dashboard."

msgid "Ussuri Series Release Notes"
msgstr "Ussuri Series Release Notes"

msgid "Victoria Series Release Notes"
msgstr "Victoria Series Release Notes"

msgid "Wallaby Series Release Notes"
msgstr "Wallaby Series Release Notes"

msgid "Xena Series Release Notes"
msgstr "Xena Series Release Notes"

msgid "Yoga Series Release Notes"
msgstr "Yoga Series Release Notes"

msgid "Zed Series Release Notes"
msgstr "Zed Series Release Notes"
